<?php if(Yii::app()->user->hasFlash('received')):?>
<div class="flash-success">
	<?php echo Yii::app()->user->getFlash('received'); ?>
</div>
<?php endif ?>
<div class="flash-notice">
	您的成绩是：<?php echo $mytotalscore.'分。'; if($mytotalscore==$totalscore) echo "太棒了！您是满分！"; 
	if($mytotalscore>=$totalscore*0.9 && $mytotalscore<$totalscore) echo "您的成绩为优秀，离满分仅一步之遥，到<a href=\"/exammanage/index\">《考试中心》</a>看看您的错题吧！";
	if($mytotalscore>=$totalscore*0.8 && $mytotalscore<$totalscore*0.9) echo "您的成绩为良好，到<a href=\"/exammanage/index\">《考试中心》</a>看看您的错题吧！"; 
	if($mytotalscore>=$totalscore*0.7 && $mytotalscore<$totalscore*0.8) echo "您的成绩为一般，到<a href=\"/exammanage/index\">《考试中心》</a>看看您的错题吧！"; 
	if($mytotalscore>=$totalscore*0.6 && $mytotalscore<$totalscore*0.7) echo "您的成绩为一般，到<a href=\"/exammanage/index\">《考试中心》</a>看看您的错题吧！"; 
	if($mytotalscore<$totalscore*0.6) echo "您的成绩为不及格，已入围《2013补考名单》，到<a href=\"/exammanage/index\">《考试中心》</a>看看您的错题吧！"; 
	?>
</div>
